[default]
access_key = "{{ access_key }}"
secret_key = "{{ secret_key }}"
bucket_location = us-east-1
host_base = "{{ config.gitlab.minio.fqdn | default(config.backup_vault.fqdn) }}"
host_bucket = "{{ config.gitlab.minio.fqdn | default(config.backup_vault.fqdn) }}"/%(bucket)
default_mime_type = binary/octet-stream
enable_multipart = True
multipart_max_chunks = 10000
multipart_chunk_size_mb = 128
recursive = True
recv_chunk = 65536
send_chunk = 65536
server_side_encryption = False
signature_v2 = True
socket_timeout = 300
use_mime_magic = True
use_https = {{ config.gitlab.minio.use_https | default(True) }}
verbosity = WARNING
website_endpoint = "{{ config.gitlab.minio.fqdn | default(config.backup_vault.fqdn) }}"